Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Pankaj Jangid <[email-masked]>
Date: Wed, 18 May 2022 08:38:55 +0530

समीर सिंह Sameer Singh <[email-masked]> writes:

>>
>> I agree that this change is correct, but let's not ever delete the old
>> name "Hindi".  Keeping an old alias does no harm.
>>
>
> Hindi is not an alias, it is an incorrect term.
> No one is using Hindi to refer to the Devanagari script, therefore I think
> it should not be readded.

With all due respect for the work that you are doing Sameer, I would
like to disagree here. People often speak like this - "this is written
in Marathi, Hindi, Nepali". While they are referring to the language but
most people don’t know the underlying script name.

Rather I would suggest that we add new aliases for Devanagari - like
Marathi, Nepali... whichever language is using the same script.